
Member Nodes - Task #8608

MNDeployment # 8186 (Operational): ESS-DIVE, including CDIAC

Story # 8588 (Closed): ESSDIVE: Move to production

ESSDIVE: Mutual acceptance

2018-06-12 15:38 - Amy Forrester

Status: Closed Start date: 2018-06-12

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Verify that the content is synchronizing correctly and the search results appear as expected. Member node approves

History

#1 - 2018-09-04 18:17 - Amy Forrester

9/4/18: per chris - replication of their content is successful (still working to get UIC accepting replicas for them)

#2 - 2018-09-13 13:34 - Amy Forrester

9/13/18: per Chris - The ESS_DIVE replicas on UIC are basically complete, with a few that have issues on the CN so won’t replicate over yet.

#3 - 2018-09-13 19:43 - Amy Forrester

Approval issues from Shreyas Cholia scholia@lbl.gov 

1. Logo for ESS-DIVE is too small. Can we use a bigger logo?

per chris: - their logo gets resized in the MetacatUI display kinda small, so I think that’s just a display issue. I’ll file a ticket for that. I’ll

also look at their logo image to see if we can crop any blank space around the edges to get the logo to be a bit bigger.

2. Citations: They are using ESS-DIVE as the publisher and the long version number (see example below). We would need the citations to be

consistent with our portal. They have the publisher correctly listed in the landing page field below.

For e.g

Charlotte Grossiord, Arthur Gessler, Sasha Reed, Isaac Borrego, Adam Collins, et al. 2018. SUMO Nitrogen Labeling Experiment and Soil

Biogeochemistry. ESS-DIVE: Deep Insight for Earth Science Data. doi:10.15485/1454273, version:

ess-dive-9d24a304e737a68-20180615T162445443027.

https://search.dataone.org/view/ess-dive-9d24a304e737a68-20180615T162445443027

per Chris: we have basically implemented custom citation views (like the one for Pangaea) when their citation rules differ from the

standard DataONE citation. Again, this is another MetacatUI issue (for the DataONE theme), so I’ll add that as a ticket too.
#4 - 2018-09-18 16:14 - Amy Forrester

- % Done changed from 0 to 100

- Assignee set to Amy Forrester

- Status changed from New to Closed
